### Method

# GUPnPAV MediaCollection get_items

#### Declaration [src]

    GList*
    gupnp_media_collection_get_items (
      GUPnPMediaCollection* collection
    )

#### Description

No description available.

#### Return value

Type: A list of `GUPnPDIDLLiteItem*`

A `GList` containing the elemens of this collection, in proper order. Unref all items and free the list after use.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.